/* Contact */

.level-1 .site-inner {

  margin-bottom: 40px;
  
  margin-bottom: 2.666666666666667rem;

}


.contact .site-inner {

  padding: 25px 0 52px;
  
  padding: 1.666666666666667rem 0 3.466666666666667rem;

}


.level-1 .widgettitle.widget-title {

  padding-top: 35px;
  
  padding-top: 2.1875rem;

}

.contact .vc_tta-container .vc_general.vc_tta.vc_tta-accordion .vc_tta-panels-container .vc_tta-panel .vc_tta-panel-heading,

.contact .vc_tta-container .vc_general.vc_tta.vc_tta-accordion .vc_tta-panels-container .vc_tta-panel .vc_tta-panel-body,

.contact .vc_tta.vc_general .vc_tta-panel:last-child {

  border-radius: 0;
  
  border: none;
  
  background: none;

}


.contact .vc_tta.vc_general .vc_tta-panel {

  margin-bottom: 3px;
  
  margin-bottom: 0.2rem;

  border-bottom: 1px solid #e0dede;

}


.contact .vc_tta.vc_tta-accordion .vc_tta-panel-heading .vc_tta-controls-icon-position-left .vc_tta-controls-icon {

  top: 50%;
  
  left: 0;
  
  width: 12px;
  
  width: 0.8rem;
    
  height: 12px;
    
  height: 0.8rem;

}


.contact .vc_tta.vc_tta-accordion .fa {

  margin-right: 12px;
  
  margin-right: 0.8rem;
  
  width: 16px;
  
  width: 1.066666666666667rem;
  
  text-align: center;

  color: #8b8b8b;
  
}


.contact  .vc_tta.vc_tta-accordion .vc_tta-panel-title.vc_tta-controls-icon-position-left.vc_tta-panel-title>a {

  padding-left: 20px;
  
  padding-left: 1.333333333333333rem;
  
  padding-bottom: 14px;
  
  padding-bottom: 0.9333333333333333rem;

}


.contact .vc_tta-shape-rounded.vc_tta-o-shape-group .vc_tta-panel .vc_tta-panel-body {

  margin: -13px 0 50px;
  
  margin: -0.8666666666666667rem 0 3.333333333333333rem;
  
  padding: 0;

}


.contact .vc_tta-shape-rounded.vc_tta-o-shape-group .vc_tta-panel .vc_tta-panel-body .wpb_content_element {

  margin-bottom: 45px;
  
  margin-bottom: 3rem;

}


.contact .vc_tta-shape-rounded.vc_tta-o-shape-group .vc_tta-panel .vc_tta-panel-body .board-holder .wpb_text_column {

  margin-bottom: 37px;
  
  margin-bottom: 2.466666666666667rem;

}


.contact .vc_tta-shape-rounded.vc_tta-o-shape-group .vc_tta-panel .vc_tta-panel-body .wpb_content_element .wpb_wrapper p {

  margin-bottom: 0;
  
  line-height: 28px;
  
  line-height: 1.866666666666667rem;

}


.contact .vc_tta-shape-rounded.vc_tta-o-shape-group .vc_tta-panel:first-child .vc_tta-panel-body p {

  margin-bottom: 5px;
  
  margin-bottom: 0.3333333333333333rem;

}


.contact .vc_tta-container .vc_tta-accordion .vc_tta-panels-container .vc_tta-panels .vc_tta-panel-heading h4 * {

  font-family: 'Mukta Vaani', Arial, sans-serif;
  
  font-size: 22px;
  
  font-size: 1.466666666666667rem;
  
  color: #0ea623;
  
  font-weight: 300;

}


.contact .link-email {

  color: #0ea623;

}


.contact .vc_tta-container .vc_tta-accordion .vc_tta-panels-container .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-controls-icon.vc_tta-controls-icon-chevron:before {

  transform: rotate(-45deg) translate(-25%,-25%);

}


.contact .board-holder {

  display: inline-block;
  
  margin-right: 100px;
  
  margin-right: 6.666666666666667rem;
  
  width: 200px;
  
  width: 13.33333333333333rem;

}

.contact .board-holder p a {

  line-height: 0;

}


.contact .board-holder p {

  margin-bottom: 11px;
  
  margin-bottom: 0.7333333333333333rem;

}


.contact .board-holder.vc_row {

  margin-left: 0;
  
  vertical-align: top;

}


.contact .content-sidebar-wrap .board-holder .wpb_single_image.wpb_content_element.vc_align_left {

  margin-bottom: 20px;
  
  margin-bottom: 1.333333333333333rem;

}


.contact .content-sidebar-wrap .board-holder .vc_column_container .wpb_text_column.wpb_content_element .wpb_wrapper p  {

  line-height: 22px;
  
  line-height: 1.466666666666667rem;

}


.contact .content-sidebar-wrap .board-holder .vc_column_container .wpb_text_column.wpb_content_element .wpb_wrapper p:first-of-type {

  margin-bottom: 13px;
  
  margin-bottom: 0.8666666666666667rem;
  
  font-size: 13px;
  
  font-size: 0.8666666666666667rem;
  
  line-height: 14px;
  
  line-height: 0.9333333333333333rem;

}


.contact .board-holder h5 {

  margin-bottom: 0;

  font-size: 16px;
  
  font-size: 1.066666666666667rem;
  
  color: #333;
  
  font-weight: 400;

}


.contact .board-holder .vc_column_container .vc_column-inner {

  padding: 0;

}


.contact .board-details {

  font-size: 13px;
  
  font-size: 0.8666666666666667rem;
  
  color: #737373;

}


.contact p.board-details {

  line-height: 16px;
  
  line-height: 1.066666666666667rem;

}


/* Level 1 */

.level-1 .site-header {

  border-bottom: none;

}


.level-1 .page-title-wrap {

  padding-top: 15px;
  
  padding-top: 1rem;

}


.level-1.cdp .page-title-wrap {

  background-color: #c97231;
  
}


.level-1.gto .page-title-wrap {

  background-color: #cf3f40;
  
}


.level-1.rsas .page-title-wrap {

  background-color: #f5c121;
  
}


.level-1.rto .page-title-wrap {

  background-color: #379ac7;
  
}


.level-1 .sidebar-primary {

  width: 300px;
  
  width: 20rem;
    
}


.level-1 .vc_col-sm-5 .vc_column-inner  {

  margin-top: -7px;
  
  margin-top: -0.4666666666666667rem;

  padding: 0;

}


.level-1.cdp .vc_row .wpb_text_column h3 {
  
  color: #c97231;
    
}


.level-1.gto .vc_row .wpb_text_column h3 {
  
  color: #cf3f40;
    
}


.level-1.rsas .vc_row .wpb_text_column h3 {
  
  color: #f5c121;
    
}


.level-1.rto .vc_row .wpb_text_column h3 {
  
  color: #379ac7;
    
}


.level-1 .sidebar .widget {

    padding: 0;
    
}


.level-1 .headshot-round .vc_column-inner {

  padding: 0;

}


.level-1 .headshot-round .wpb_content_element {

  margin-bottom: 0;

}


.level-1 .headshot-round .vc_single_image-wrapper.vc_box_circle {

  margin-bottom: 20px;
  
  margin-bottom: 1.333333333333333rem;

}


.level-1 .headshot-round p {

  line-height: 16px;
  
  line-height: 1.066666666666667rem;
  
  font-size: 13px;
  
  font-size: 0.8666666666666667rem;
  
  color: #737373;

}


.level-1 .headshot-round h5 {

  margin-bottom: 0;

  font-size: 16px;
  
  font-size: 1.066666666666667rem;
  
  color: #333;
  
  font-weight: 400;

}


.level-1 .headshot-round .wpb_single_image.vc_align_left {

  text-align: center;

}


.level-1 .headshot-round .vc_column_container {

  padding-right: 50px;
  
  padding-right: 3.333333333333333rem;
  
  width: 200px;
  
  width: 13.33333333333333rem;
  
  text-align: center;
    
}


.level-1 .headshot-round .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-left {

  display: inline-block;
  
  margin-bottom: 30px;
  
  margin-bottom: 2rem;
  
  padding: 7px 7px 0 0;
  
  padding: 0.4666666666666667rem 0.4666666666666667rem 0 0;

}


.level-1 .headshot-round .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md {
  
  width: 16px;
  
  width: 1.066666666666667rem;
  
  height: 16px;
  
  height: 1.066666666666667rem;
  
  border: none;

}


.level-1 .headshot-round .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon {

  font-size: 16px !important;
  
  font-size: 1.066666666666667rem !important;
  
  color: #8b8b8b;

}


.level-1 .headshot-round .icon-holder {

  margin: 0 auto;
  
  width: 27%;

}


.level-1 .headshot-round .icon-holder .wpb_wrapper>:last-child {

  padding-right: 0;

}


.level-1 .headshot-round .icon-holder .vc_column-inner  {

  padding: 0;

}


.level-1 .vc_separator {

  margin: 18px 0 51px;
  
  margin: 1.2rem 0 3.4rem;

}


.level-1 .related-post-container li {

  float: left;
  
  margin-right: 50px;
  
  margin-right: 3.333333333333333rem;

  width: 216px;

  width: 14.4rem;

}


.level-1 .related-post-container li:before {

  display: none;

}


.level-1 .related-post-container h3.news-title {

  font-size: 15px;
  
  font-size: 1rem;
  
  color: #333 !important;
  
  line-height: normal;

}


.level-1 .related-post-container p {

  font-size: 13px;
  
  font-size: 0.8666666666666667rem;
  
  line-height: normal;

}


.site-inner .content-sidebar-wrap .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon:hover {

  color: #0ea623;

}


/* member post list */


.site-inner .wpb_text_column.wpb_content_element .member-post-container {

  margin-bottom: -34px;
  
  margin-bottom: -2.266666666666667rem;

}


.member-post-list li:before {

  all: initial;

}


.member-post-list li {

  display: inline-block;
  
  margin-bottom: 23px;
  
  margin-bottom: 1.533333333333333rem;

  padding-right: 50px;
  
  padding-right: 3.333333333333333rem;
  
  width: 200px;
  
  width: 13.33333333333333rem;
  
  text-align: center;

}


ul.member-post-list li:last-child {

  margin-bottom: 23px;
  
  margin-bottom: 1.533333333333333rem;

}


.member-post-list li .member-image img {

  width: 150px;
  
  width: 10rem;
  
  height: 150px;
  
  height: 10rem;

  border-radius: 50%;
  
  overflow: hidden;

}


.member-post-list li .member-details h3.member-title a {

  margin-bottom: 0;
  
  font-size: 16px;
  
  font-size: 1.066666666666667rem;
  
  color: #333;
  
  font-weight: 400;

}


.member-post-list li .member-details p {

  margin-bottom: 9px;
  
  margin-bottom: 0.6rem;

  font-size: 13px;
  
  font-size: 0.8666666666666667rem;

  line-height: 3px;

  line-height: 0.2rem;

}


.member-post-list li .member-details .member-contacts a:first-of-type {

  margin-right: 10px;
  
  margin-right: 0.6666666666666667rem;

}


/* Responsive */


@media screen and (max-width: 1300px) {

  .level-1 .headshot-round .vc_column_container,
  
  .member-post-list li {
  
    display: inline-block;
  
    padding: 0;
    
    width: 25%;
    
  }
  
  
  .level-1 .content {
  
    width: 730px;
    
    width: 56.15384615384615rem;
    
  }

}


@media screen and (max-width: 920px) {
  
  
  .level-1 .site-inner,
  
  .full-width-content .content {

    padding: 0 15px;
    
    padding: 0 1.153846153846154rem;

  }
  
  
  .level-1 .content {
  
    width: 700px;
    
    width: 53.84615384615385rem;
    
  }

}

@media screen and (max-width: 767px) {
  
  /* Contact */
  
  .level-1 .content,
  
  .level-1 .sidebar-primary {
  
    width: 100%;
    
  }
  
  
  .contact .board-holder {
  
    margin-right: 25px;
    
    margin-right: 1.666666666666667rem;
    
    width: 200px;
    
    width: 13.33333333333333rem;
    
  }
  
  
  .level-1 .wpb_single_image.vc_align_left,
  
  .member-post-list {
  
    text-align: center;
  
  }
  
  
  .level-1 .headshot-round .vc_column-inner,
  
  .level-1 .vc_col-sm-5 .vc_column-inner,
  
  .member-post-list li {

    padding-left: 15px;
    
    padding-left: 1rem;
    
    padding-right: 15px;
    
    padding-right: 1rem;

  }
  
  
  .level-1 .headshot-round .vc_column_container,
  
  .member-post-list li {
    
    width: 50%;
    
  }

  
  .level-1 .entry-content,
  
  .level-1 .related-post-container ul {
  
    text-align: center;
  
  }
  
  
  .level-1 .related-post-container li {
    
    display: inline-block;
    
    float: initial;
  
    margin-right: 20px;
    
    margin-right: 1.333333333333333rem;
    
    width: 200px;
    
    width: 13.33333333333333rem;
    
  } 
  
}


@media screen and (max-width: 480px) {
  
  .contact .board-holder {
  
    margin: 25px 0;
    
    margin: 2.083333333333333rem 0;
    
    width: 100%;
    
    text-align: center;
    
  }
  
  
  .contact .board-holder .wpb_single_image.vc_align_left {
  
    text-align: center;
    
  }
  
  
  .level-1 .headshot-round .vc_column_container,
  
  .member-post-list li {
      
    width: 100%;
    
  }
  
     
}